@charset "UTF-8";
/* Zen Old Mincho - Regular (400) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* Zen Old Mincho - Medium (500) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
/* Zen Old Mincho - SemiBold (600) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
/* Zen Old Mincho - Bold (700) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* Zen Old Mincho - Black (900) */
@font-face {
  font-family: "Zen Old Mincho";
  src: url("../../dist/font/Zen_Old_Mincho/ZenOldMincho-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
/* EB Garamond - Regular (400) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
/* EB Garamond - Medium (500) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
/* EB Garamond - SemiBold (600) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
/* EB Garamond - Bold (700) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
/* EB Garamond - ExtraBold (800) */
@font-face {
  font-family: "EB Garamond";
  src: url("../../dist/font/EB_Garamond/static/EBGaramond-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "Noto Sans JP";
  src: url("../../dist/font/Noto_Sans_JP/NotoSansJP-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
}
.news__inner {
  margin: 0 auto;
  width: calc(100% - 13.3333333333vw);
}
@media screen and (min-width: 768px) {
  .news__inner {
    width: 96%;
    max-width: 1200px;
  }
}
.news__list {
  display: flex;
  flex-direction: column;
  border-top: 0.2666666667vw solid #D1D1D1;
  margin-bottom: 10.6666666667vw;
}
@media screen and (min-width: 768px) {
  .news__list {
    border-top: 0.0694444444vw solid #D1D1D1;
    margin-bottom: 4.1666666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .news__list {
    border-top: 1px solid #D1D1D1;
    margin-bottom: 60px;
  }
}
.news__item {
  cursor: default;
  width: 100%;
  display: flex;
  padding: 4.2666666667vw 0;
  gap: 4.2666666667vw;
  border-bottom: 0.2666666667vw solid #D1D1D1;
  flex-wrap: wrap;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .news__item {
    gap: normal;
    align-items: center;
    flex-direction: row;
    padding: 2.2222222222vw 0;
    border-bottom: 0.0694444444vw solid #D1D1D1;
  }
}
@media screen and (min-width: 1440px) {
  .news__item {
    padding: 32px 0;
    border-bottom: 1px solid #D1D1D1;
  }
}
.news__item {
  /*
  a {
    cursor: default; //お知らせ公開後に削除
    width: 100%;
    display: flex;
    padding: sp-vw(16) 0;
    gap: sp-vw(16);
    border-bottom: sp-vw(1) solid $line1;
    flex-wrap: wrap;
    flex-direction: column;

    @include mq(tab) {
      gap: normal;
      align-items: center;
      flex-direction: row;
      padding: tab-vw(32) 0;
      border-bottom: tab-vw(1) solid $line1;
    }

    @include mq(pc) {
      padding: 32px 0;
      border-bottom: 1px solid $line1;
    }
  }
    */
}
.news__date {
  color: #1D2024;
  font-family: "EB Garamond", "Times New Roman", "Georgia", serif;
  font-size: 1.6rem;
}
@media screen and (min-width: 768px) {
  .news__date {
    font-size: 2rem;
    margin-right: 2.7777777778vw;
  }
}
@media screen and (min-width: 1440px) {
  .news__date {
    margin-right: 40px;
  }
}
.news__content {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .news__content {
    font-size: 1.8rem;
  }
}
.news__content span {
  font-family: "Noto Sans JP", "Yu Gothic", "YuGothic", "Hiragino Sans", sans-serif;
  color: #F5F5F0;
  background-color: #8E7950;
  font-size: 1rem;
  padding: 0.5333333333vw 2.6666666667vw;
  border-radius: 5.3333333333vw;
  margin-right: 3.2vw;
}
@media screen and (min-width: 768px) {
  .news__content span {
    font-size: 1.2rem;
    padding: 0.2777777778vw 0.9027777778vw;
    border-radius: 1.3888888889vw;
    margin-right: 0.8333333333vw;
  }
}
@media screen and (min-width: 1440px) {
  .news__content span {
    padding: 4px 13px;
    border-radius: 20px;
    margin-right: 12px;
  }
}

.section {
  padding-bottom: 6.6666666667vw;
}
@media screen and (min-width: 768px) {
  .section {
    padding-bottom: 2.9166666667vw;
  }
}
@media screen and (min-width: 1440px) {
  .section {
    padding-bottom: 42px;
  }
}